<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="220dp"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/about_gh_icon"
            android:layout_width="78dp"
            android:layout_height="78dp"
            android:src="@mipmap/logo_for_in_app_display" />

        <TextView
            android:id="@+id/appNameTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="13sp"
            android:layout_marginBottom="2dp"
            android:text="@string/app_name"
            android:textColor="@color/title"
            android:textSize="23sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/about_tv_version"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/content"
            android:textSize="12sp" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/about_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <include
            android:id="@+id/updateItem"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            layout="@layout/layout_setting_item" />

        <include layout="@layout/piece_setting_divider" />

        <include
            android:id="@+id/userProtocolItem"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            layout="@layout/layout_setting_item" />

        <include layout="@layout/piece_setting_divider" />

        <include
            android:id="@+id/privacyPolicyItem"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            layout="@layout/layout_setting_item" />

        <include layout="@layout/piece_setting_divider" />

        <include
            android:id="@+id/douyinItem"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            layout="@layout/layout_setting_item" />

    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="bottom"
            android:orientation="vertical">

            <TextView
                android:id="@+id/gh_copyright"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="光环工作室 版权所有"
                android:textColor="@color/content"
                android:textSize="11sp" />

            <TextView
                android:id="@+id/copyright_tv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="17dp"
                android:layout_marginBottom="25dp"
                android:gravity="center"
                android:text="Copyright 2019 GHZhuShou Team All Rights Reserved."
                android:textColor="@color/content"
                android:textSize="11sp" />

        </LinearLayout>

        <com.gh.gamecenter.common.view.LongPressView
            android:id="@+id/about_bottom"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:timeout="5000" />

    </RelativeLayout>
</LinearLayout>